.sb-nav-fixed #layoutSidenav #layoutSidenav_content {
  padding-left: 280px;
}

.sb-nav-fixed #layoutSidenav #layoutSidenav_nav {
  width: 280px;
}
.sb-topnav .navbar-brand {
  width: 280px;
  overflow: hidden;
}
.sb-sidenav .sb-sidenav-menu .nav .nav-link {
  align-items: baseline;
  padding-top: 0.15rem;
  padding-bottom: 0.15rem;
  font-size: 10pt;
}

/* #form_login {
    padding: 25px;
}

#form-login-title {
    display: none;
} */

.sb-nav-fixed #layoutAuthentication #layoutAuthentication_content main {
    padding-top: 20px;
}
.message-list {
    text-align: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.message-list li {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

.message-error {
    color: red;
    font-weight: bold;
}

.message-info {
    color: green;
    font-weight: bold;
}

.grid-form ul {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}

.grid-form ul li > label {
    font-weight: bold;
}

.grid-form p.hint {
    font-size: 10pt;
}

.grid-form p.required-asterisk-present {
    font-size: 9pt;
}

h1.page-title {
    font-size: 18pt;
}

